Problema con el net framework

Denunciar
Message postés
5
Date d'inscription
martes, 7 de abril de 2020
Estatus
Miembro
Última intervención
sábado, 25 de abril de 2020
-
Hola, quisiera saber por qué instalando el net.framework 4.8 hay algunas aplicaciones y juegos que no abren pq me piden el net.framework 3.0 que incluye al net.framework 2.0.
Supongo q sea pq el net.f 4.8 no incluye los anteriores pero esos anteriores no vienen con el Windows y habrá q activarlos?
En caso de haber algunas versiones de Windows que vienen con ellos y otras q no quisiera saber cuáles son. Sé que se pueden descargar por internet pero quisiera evitarlo debido a q soy de Cuba y aquí hay problemas con la internet, así q solamente tengo en el móvil por datos y compartiéndolo a la pc gasta un montón.
Gracias por atender



Configuración: Android / Chrome 77.0.3865.92

¡Suscríbete a nuestra Newsletter!

Recibe nuestros mejores artículos

¡Suscríbete a nuestra Newsletter!